export enum NodeTypeEnum {
    process = 'process',
    custom = 'custom',
    decision = 'decision',
    end = 'end',
    fork = 'fork',
    join = 'join',
    start = 'start',
    task = 'task',
    summary = 'summary',
    transition = 'transition',
    returnTransition = 'returnTransition',
    subProcess = 'subProcess',
    ignore = 'ignore',
  }
  